*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
nav,footer,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:20px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: inherit;}

.wrapper {
  
    min-height: 100%;
    min-width: 100%;
    padding: 10%;
    background: #1C6B72;
    overflow: hidden;
}

.content {
    font-family: 'Comfortaa','cursive';
    height: 1200px;
    max-width: 900x;
    min-height: 1200px;
    background-color: #F5F5F5;
    position: relative;
    border-radius: 30px;
    color: #3F888F;
    font-size: 25px;
}

.conteiner{
    padding: 80px;
    display: grid;
    grid-template-columns: 50% 50%;
}

input{
    width: 100%;
    height: 40px;
    margin: 5px 0 0 0 ;
    border: #DCDCDC solid 1px;
    padding: 5px;
}

::-webkit-input-placeholder{
    color: #DCDCDC;
    padding: 0 0 0 0px;
    font-size: 15px;
}

#ol{
    width:auto;
    height: auto;
    margin: 6px;
    color: #23282B;
    font-size: 20px;
}

select{
    margin: 5px 0 0 0;
    width: 100%;
    height: 40px;
    border: #DCDCDC solid 1px;
}

.genderflex{
    display: flex;
    color: #23282B;
    font-size: 15px;
}

.hobbiesflex{
    display: flex;
    color: #23282B;
    font-size: 15px;
}

.imputwidth{
    width: 100%;
}

.namepadding, .passpading{
    width: 90%;   
}

.lastpadding{
    width: 100%
}

textarea{
    width: 100%;
}

.biomargin{
    margin: 5px 0 0 0;
    border: #DCDCDC solid 1px;
}

.header{
    background-color: #DCDCDC;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    font-size: 50px;
    font-weight: 700;
    border-radius: 30px 30px 0 0;
    color: #23282B;
}

.name {
    width: 100%;
    margin: 15px;
}

.lastname {
    margin: 15px;
}

.email {
    grid-column-start: span 2;
    margin: 15px;
}

.password {
    margin: 15px;
    width: 100%;
}

.confirm-password {
    margin: 15px;
}

.gender {
    margin: 15px;
}

.hobbies {
    margin: 15px;
}

.income {
    margin: 15px;
    display: grid;
    grid-template-columns: 50% 50%;
}

.incomename{
    grid-column-start: span 2;
}

.picture{
    font-size: 15px;
    width:100%;
    height: 40px;
    color:#23282B;
}

.valueK{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #3F888F;
    font-size: 20px;
    height: 45px;
    width: 45px;
    border-radius: 10px;
    color: #F5F5F5;
}

.sourceofincome{
    margin: 15px;
}

.profilepicture {
    margin: 15px;
}

.age {
    margin: 15px;
}

.bio {
    grid-column-start: span 2;
    margin: 15px;    
}

.create {
    margin: 0 5% 0 0;;
}

.footer{
    display: flex;
    justify-content:end;
    align-items: center;
    background-color: #DCDCDC;
    height: 100px;
    width: 100%;
    position:absolute;
    bottom: 0;
    border-radius:0 0 30px 30px;
}

button{
    height: 60px;
    width: 120px;
    margin: 0 20px 0 0;
    background-color: #3F888F;
    border-radius: 15px;
    color: #F5F5F5;
    font-size: 18px;
}
